

.usblocker-wrapper{
    width: 100%; 
    min-height: 100%; 
    z-index: 10; 
    background-color: rgba(255, 255, 255, .5); 
    position: fixed; 
    top:0; 
}

@media(max-width: 786px) {

    .usblocker-wrapper {
z-index: 99999;
    }
}


.inner-wrapper{
    background:#fff; 
    width:40%;
    padding:30px;
    border:1px solid #999;
    left:5%;    
    position: fixed;
    top:15%;  
    min-height:500px;   
    border-radius: 5px;
    z-index:999;
}
.usblocker-wrapper p{
    font-size: 14px; letter-spacing: normal;  line-height: 21px !important; margin-bottom: 10px;
}
.usblocker-accept{
    background:#93c11c; color:#fff;padding: .5em 1em;
}
@media(max-width: 786px) {
    .inner-wrapper {
        position:absolute;
        background: #fff;
        padding: 5% 5% 5%;
        border-radius: 5px;
        overflow-y:scroll;
        top: 5%;
        left: 5%;
        right:5%;
        bottom:5%;
        width: auto;
        height:auto;
        min-height:unset;    }

}
@media(min-width: 786px) {
    #c1541.frame-contactmap {
    padding-bottom: 33%;
    height: 0px;
    width: 50%;
    overflow: hidden;
    position: absolute;
    right: 15px;
    top: 129px;
    margin-bottom: 20px !important;
}
.panel .frame-contactmap {
float       : right;
margin-left : 20px;
}
}
.frame-contactmap .cookie-set img{width:100px;}


.usblocker-wrapper .inner-wrapper {
    margin-top: 0px !important;
}


.usblocker-accept {
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px !important;
    padding: .5em 1em !important;
    margin-top: 20px;
    background-color: #D95E00 !important;
    line-height: 21px;
}


